Subject: NUI Corp
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 2 Apr 2001 12:07:00 -0700 (PDT)

Craig/Frank
FYI - below please find the outstanding items from capital, credit and legal.  Kam Keiser is working up a pre-booking to validate the structure, positions and MTM value.  If you have any questions, please ask Mark Breese or me.
Ed    

---------------------- Forwarded by Ed McMichael/HOU/ECT on 04/02/2001 08:54 AM ---------------------------
From:	Tanya Rohauer/ENRON@enronXgate on 03/30/2001 05:02 PM
To:	Ed McMichael/HOU/ECT@ECT, Mark Breese/HOU/ECT@ECT
cc:	 
Subject:	NUI Corp

Oustanding issues:

1.  Need copy of NUI's bank revolver documentation. (Laura Falk to provide; left her a VM)
2.  Execute Master Firm Purchase & Sale Agreement - The only outstanding issue to my knowledge is the cross default threshold. I told Rudwell that we should negotiate all the relevant credit terms at one time. We need Jennifer Fornos to confirm there are no other issues.
3. Execution of NUI Corp gty for $50MM -final format sent back to NUI this afternoon.
4. Draft additional covenants required for loan structure. ( Tanya and Dave to complete once we receive the bank revolver documentation from NUI.)
5. Draft customized confirmation including #4 above as well as deleting non applicable Master language. (Stacy Dickson)
6. Complete DASH (Tanya)
7. Circulate DASH for signature
8. Execution of confirmation by ENA and NUI.

I think that's everything.  Let me know if I left anything out.

Tanya